GPF Clipper 5.3b/Exospace HEEEEELP 
Author Message
 GPF Clipper 5.3b/Exospace HEEEEELP


Quote:
> Hello all,

> I'm having a lot of GPF in my app. I'm using Clipper 5.3b (recently
> upgraded from 5.3a. I upgraded trying to solve gpf problems with 5.3a).
> The linker I use is EXOSPACE supply with Clipper 5.3. The .EXE file is

Don't use exospace.  Use Blinker.  Much better.

jdm



Mon, 29 May 2000 03:00:00 GMT  
 GPF Clipper 5.3b/Exospace HEEEEELP

Quote:

>> Don't use exospace.  Use Blinker.  Much better.

>> jdm

>I tried but it wont let me start the program!
>blinker incremental off
>blinker executable extended

You are running a protected mode link without all the necessary files.

Per the documentation, try adding:

SEARCH BLXRATEX, BLXCLP52  # for 5.2
SEARCH BLXRATEX, BLXCLP53  # for 5.3

---


             WWW  http://www.iag.net/~philb/
        FTP Site  ftp://ftp.iag.net/pub/clipper

                     NO PARKING!
                      Violators
                   will be Crushed
                     and Melted.  



Tue, 30 May 2000 03:00:00 GMT  
 GPF Clipper 5.3b/Exospace HEEEEELP

Quote:

> and now for the link script
> -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-
> /-/-/

> blinker incremental off
> blinker executable extended
> #EXOSPACE EXECUTABLE CLIPPER //F:255
> #EXOSPACE EXECUTABLE NODELETE

> FILE   Piro
> OUTPUT Paradox

> FILE ErrorSys
> FILE MenuSys

> FILE
> InitMkk,NewPrd,DetStd,DetRev,Page1,Page2,Page3,Page4,Page5,Page6,Page7
> FILE Page8,Page9,Page10,Page11,Page12,Page13,Page14,Page15,Page16,NewPage
> FILE Po_main,Po_Man,DetPo,ViewDPO,PrintPO,List_Po,RapPo,OpPoRap,ScreenPO
> FILE .....

> LIB N:\LIB\AXSBCOMM, N:\LIB\DBFAXS,Paradox,ProHp,NovLib

Witch version of Novlib are you using ?I have also the some problem from
times to times. The Blinker support suggest me to do the following:

If it is 3.1 you should include the Novlib segment directive at the end of
your script:
    DEFBEGIN
        SEGMENTS I5_TEXT CLASS 'CODE' PRELOAD FIXED
    DEFEND

Also they suggest to use ( because we are using CDX )
    BLINKER PROCEDURE DEPTH 70

And to put
    SEARCH BLXCLP53 before any other libraries ( like Phil Barnett says )

Regards,

   Pedro Jesus
   Lisbon, Portugal


   http://www.terravista.pt/enseada/1143



Tue, 30 May 2000 03:00:00 GMT  
 
 [ 5 post ] 

 Relevant Pages 

1. Clipper 5.3B Exospace/GPF SOLUTION

2. 5.3b + Clip Tools 3.0b + Exospace = GPF errors

3. 5.3b + Clip Tools 3.0b + Exospace = GPF errors

4. CLIPPER 5.3B / EXOSPACE Vs BLINKER

5. Help on Exospace & clipper 5.3b

6. Clipper 5.3b/Exospace app terminating

7. GPF Clipper 5.3a, CA-Tools 3.0b and Exospace

8. GPF in Clipper tools + exospace

9. Clipper 5.3 + Exospace + 3rd party library = GPF!

10. GPF w/ Clipper 5.3b and Blinker 5.1

11. Clipper 5.3b/Win2000 mouse causes GPF.

12. Getting GPF in XP even with Blinker 6.0/Clipper 5.3b

 

 
Powered by phpBB® Forum Software